cdfbti(1)

NAME
cdfbti - Compute the terms in the barotropic energy transfer equation

SYNOPSIS
cdfbti UVWT-file

PURPOSE
Compute the terms in the barotropic energy tranfer equation. The transfert of energy for the barotropic instability is bti= -[(u''bar)^2*dubar/dx ...
     +(v''bar)^2*dvbar/dy ...
     +(u''v''*(dubar/dy +dvbar/dx))]

INPUT
UVWT-file : netcdf file produced by cdfmoyuvwt

OUTOUT

netcdf file: cf_out

variables:

dudx : zonal derivate of ubar on T point

dvdx : zonal derivate of vbar on T point

dudy : meridional derivate of ubar on T point

dvdy : meridional derivate of vbar on T point

anousqrt : mean of (u-ubar)^2 on T point

anovsqrt : mean of (v-vbar)^2 on T point

anouv : mean of (u-ubar)*(v-vbar) on T point

bti  : transfert of energy for the barotropic instability.

REQUIRED FILES
cn_fhgr

SEE ALSO
cdfmoyuvwt(1), cdfbci(1), cdfnrjcomp(1), cdfkempemekeepe(1)

AUTHOR
CDFTOOLS was created by J.-M. Molines. This manpage was written by Alastair McKinstry